## rust-gumdrop 0.6.0

=== debian/changelog ===
rust-gumdrop (0.6.0-1) unstable; urgency=medium

  * Package gumdrop 0.6.0 from crates.io using debcargo 2.2.10

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 19 Jul 2019 11:07:05 -0300

rust-gumdrop (0.5.0-1) unstable; urgency=medium

  * Package gumdrop 0.5.0 from crates.io using debcargo 2.2.9

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 21 Jan 2019 17:28:56 +0100
