=== debian/control ===
Source: rust-gumdrop
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-gumdrop-derive-0.6+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gumdrop]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gumdrop
Homepage: https://github.com/murarth/gumdrop

Package: librust-gumdrop-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gumdrop-derive-0.6+default-dev
Provides:
 librust-gumdrop+default-dev (= ${binary:Version}),
 librust-gumdrop-0-dev (= ${binary:Version}),
 librust-gumdrop-0+default-dev (= ${binary:Version}),
 librust-gumdrop-0.6-dev (= ${binary:Version}),
 librust-gumdrop-0.6+default-dev (= ${binary:Version}),
 librust-gumdrop-0.6.0-dev (= ${binary:Version}),
 librust-gumdrop-0.6.0+default-dev (= ${binary:Version})
Description: Option parser with custom derive support - Rust source code
 This package contains the source for the Rust gumdrop crate, packaged by
 debcargo for use with cargo and dh-cargo.
