## rust-gumdrop 0.7.0

=== debian/changelog ===
rust-gumdrop (0.7.0-2) unstable; urgency=medium

  * Team upload.
  * Package gumdrop 0.7.0 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 20 Apr 2020 14:09:34 +0200

rust-gumdrop (0.7.0-1) unstable; urgency=medium

  * Team upload.
  * Package gumdrop 0.7.0 from crates.io using debcargo 2.4.2

 -- Ximin Luo <infinity0@debian.org>  Wed, 08 Jan 2020 23:17:47 +0000
