=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gumdrop 0.7.0 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-assert-matches-1+default-dev (>= 1.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gumdrop 0.7.0 --all-targets --no-default-features
Features: test-name=librust-gumdrop-dev
Depends: dh-cargo (>= 18), librust-assert-matches-1+default-dev (>= 1.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gumdrop 0.7.0 --all-targets --features default_expr
Features: test-name=librust-gumdrop+default-expr-dev
Depends: dh-cargo (>= 18), librust-assert-matches-1+default-dev (>= 1.1-~~), @
Restrictions: allow-stderr, skip-not-installable
