## rust-gumdrop 0.8.1

=== debian/changelog ===
rust-gumdrop (0.8.1-1) unstable; urgency=medium

  * Team upload.
  * Package gumdrop 0.8.1 from crates.io using debcargo 2.5.0

 -- Peter Michael Green <plugwash@debian.org>  Sat, 03 Sep 2022 22:59:51 +0000
