=== debian/control ===
Source: rust-gumdrop
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-gumdrop-derive-0.8+default-dev (>= 0.8.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gumdrop]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gumdrop
Homepage: https://github.com/murarth/gumdrop
Rules-Requires-Root: no

Package: librust-gumdrop-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gumdrop-derive-0.8+default-dev (>= 0.8.1-~~)
Suggests:
 librust-gumdrop+default-expr-dev (= ${binary:Version})
Provides:
 librust-gumdrop+default-dev (= ${binary:Version}),
 librust-gumdrop-0-dev (= ${binary:Version}),
 librust-gumdrop-0+default-dev (= ${binary:Version}),
 librust-gumdrop-0.8-dev (= ${binary:Version}),
 librust-gumdrop-0.8+default-dev (= ${binary:Version}),
 librust-gumdrop-0.8.1-dev (= ${binary:Version}),
 librust-gumdrop-0.8.1+default-dev (= ${binary:Version})
Description: Option parser with custom derive support - Rust source code
 This package contains the source for the Rust gumdrop crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-gumdrop+default-expr-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gumdrop-dev (= ${binary:Version}),
 librust-gumdrop-derive-0.8+default-expr-dev (>= 0.8.1-~~)
Provides:
 librust-gumdrop-0+default-expr-dev (= ${binary:Version}),
 librust-gumdrop-0.8+default-expr-dev (= ${binary:Version}),
 librust-gumdrop-0.8.1+default-expr-dev (= ${binary:Version})
Description: Option parser with custom derive support - feature "default_expr"
 This metapackage enables feature "default_expr" for the Rust gumdrop crate, by
 pulling in any additional dependencies needed by that feature.
